
/* Bar Graphs */
#poll-results{padding: 0px ; margin:0px; }
.graph {
  width:100%;
  position: relative;
  margin:0;
  padding: 0px;
  left:-5px;
  
}
.graph li{ width:100%; position: relative; margin: 0px ; padding: 0px}
.graph li table{margin:0px;  width:100%; border:0; margin: 0px ; padding: 0px; }
.graph li table tr ,.graph li table td{margin: 0px ; padding: 0px; width:50%; }
.bar-title {
  position: relative;
  width: 50%;
  text-align: right;
  text-transform: uppercase;
  font-size:10px;
  top: 3px;
}
.bar-container {
  position: relative;
  height: 20px;
}

.bar-container div {
  background-color:#cc4400;
  height: 20px;
  
}
.graph li strong {
  position: absolute;
  right: 5px;
  top:3px;
  color:#fea938;
  overflow: hidden;
}
#poll-results p {
  text-align: center;
}